POST api/Insured/InsuredTags
Insured tags list endpoint.
Request Information
URI Parameters
None.
Body Parameters
List of insured database Ids.
InsuredDataBaseIds| Name | Description | Type | Additional information |
|---|---|---|---|
| InsuredDataBaseId | Collection of globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"insuredDataBaseId": [
"86839bee-0fa3-4584-8886-be4ab1e0d8d8",
"e7b52e46-6432-441f-9bb3-d93d4eaac27e"
]
}
application/xml, text/xml
Sample:
<InsuredDataBaseIds xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BusinessEntities.OData">
<InsuredDataBaseId xmlns:d2p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
<d2p1:guid>86839bee-0fa3-4584-8886-be4ab1e0d8d8</d2p1:guid>
<d2p1:guid>e7b52e46-6432-441f-9bb3-d93d4eaac27e</d2p1:guid>
</InsuredDataBaseId>
</InsuredDataBaseIds>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
List of InsuredTags against given insured database Ids.
InsuredTags| Name | Description | Type | Additional information |
|---|---|---|---|
| DatabaseId | globally unique identifier |
None. |
|
| Name | string |
None. |
|
| Description | string |
None. |
|
| CategoryName | string |
None. |
|
| DateApplied | date |
None. |
|
| Color | string |
None. |
|
| InsuredDatabaseId | globally unique identifier |
None. |
|
| TagDatabaseId | globally unique identifier |
None. |
Response Formats
application/json, text/json
Sample:
{
"databaseId": "884af0c8-3cdc-4920-a6ef-412aaf39e4b0",
"name": "sample string 2",
"description": "sample string 3",
"categoryName": "sample string 4",
"dateApplied": "2026-11-07T16:14:00.913397-06:00",
"color": "sample string 6",
"insuredDatabaseId": "969ff5ca-19f8-4f4f-8225-5225fb63696d",
"tagDatabaseId": "c31f413e-3989-4654-a624-a61e2b86461e"
}
application/xml, text/xml
Sample:
<InsuredTags xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BusinessEntities.NowCertsFulcrum"> <CategoryName>sample string 4</CategoryName> <Color>sample string 6</Color> <DatabaseId>884af0c8-3cdc-4920-a6ef-412aaf39e4b0</DatabaseId> <DateApplied>2026-11-07T16:14:00.913397-06:00</DateApplied> <Description>sample string 3</Description> <InsuredDatabaseId>969ff5ca-19f8-4f4f-8225-5225fb63696d</InsuredDatabaseId> <Name>sample string 2</Name> <TagDatabaseId>c31f413e-3989-4654-a624-a61e2b86461e</TagDatabaseId> </InsuredTags>